Intermittent TEST-UNEXPECTED-TIMEOUT | /FileAPI/historical.https.html | Service worker test setup - Test timed out

RESOLVED INCOMPLETE

Status

()

Core
DOM: File
RESOLVED INCOMPLETE
a year ago
5 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({bulk-close-intermittents, intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

a year ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=106095072&repo=autoland

https://queue.taskcluster.net/v1/task/QI23QaSHRPe1bbBRy3WwsQ/runs/0/artifacts/public/test_info//wpt_errorsummary.log

[task 2017-06-10T16:37:14.549660Z] 16:37:14     INFO - TEST-START | /FileAPI/historical.https.html
[task 2017-06-10T16:37:24.746646Z] 16:37:24     INFO - PID 1116 | MARIONETTE LOG: INFO: Timeout fired
[task 2017-06-10T16:37:24.781054Z] 16:37:24     INFO - 
[task 2017-06-10T16:37:24.781393Z] 16:37:24     INFO - TEST-PASS | /FileAPI/historical.https.html | "toNativeLineEndings" should not be supported 
[task 2017-06-10T16:37:24.782001Z] 16:37:24     INFO - TEST-PASS | /FileAPI/historical.https.html | "FileError" should not be supported 
[task 2017-06-10T16:37:24.782339Z] 16:37:24     INFO - TEST-PASS | /FileAPI/historical.https.html | "FileException" should not be supported 
[task 2017-06-10T16:37:24.782635Z] 16:37:24     INFO - TEST-PASS | /FileAPI/historical.https.html | Blob should not support slice prefixed 
[task 2017-06-10T16:37:24.782933Z] 16:37:24     INFO - TEST-PASS | /FileAPI/historical.https.html | BlobBuilder should not be supported. 
[task 2017-06-10T16:37:24.783308Z] 16:37:24     INFO - TEST-PASS | /FileAPI/historical.https.html | createFor method should not be supported 
[task 2017-06-10T16:37:24.783848Z] 16:37:24     INFO - TEST-PASS | /FileAPI/historical.https.html | Blob.close() should not be supported 
[task 2017-06-10T16:37:24.783964Z] 16:37:24     INFO - TEST-UNEXPECTED-TIMEOUT | /FileAPI/historical.https.html | Service worker test setup - Test timed out
[task 2017-06-10T16:37:24.784244Z] 16:37:24     INFO - TEST-UNEXPECTED-TIMEOUT | /FileAPI/historical.https.html | expected OK
Status: NEW → RESOLVED
Last Resolved: 11 months ago
Keywords: bulk-close-intermittents
Resolution: --- → INCOMPLETE

Comment 1

9 months ago
1 failures in 901 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64-stylo: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1371989&startday=2017-08-07&endday=2017-08-13&tree=all
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---

Comment 2

9 months ago
1 failures in 908 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1371989&startday=2017-08-21&endday=2017-08-27&tree=all

Comment 3

8 months ago
2 failures in 924 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* windows10-64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1371989&startday=2017-09-04&endday=2017-09-10&tree=all

Comment 4

8 months ago
1 failures in 943 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1371989&startday=2017-09-18&endday=2017-09-24&tree=all

Comment 5

7 months ago
1 failures in 947 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1371989&startday=2017-10-09&endday=2017-10-15&tree=all

Comment 6

7 months ago
2 failures in 912 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2

Platform breakdown:
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1371989&startday=2017-10-23&endday=2017-10-29&tree=all

Comment 7

6 months ago
2 failures in 744 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* linux64-stylo-disabled: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1371989&startday=2017-11-20&endday=2017-11-26&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 11 months ago5 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.